<EntityClassDefinition.MISC_Reliant_Thruster_Mav_Fixed_02 __id="168822e8-2075-4862-ab9a-c7a544d30803" __path="libs/foundry/records/entities/scitem/ships/thrusters/misc_reliant_thruster_mav_fixed_02.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Thruster" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SCItemThrusterParams __type="DataForgeComponentParams" __polymorphicType="SCItemThrusterParams" automateBackwashSize="0" fuelBurnRatePer10KNewton="0.03125" minHealthThrustMultiplier="0.25" nozzleAnimation="" onlyActiveInVTOL="0" thrustCapacity="618117.875" thrusterAnimDriver="ThrustWithAfterburner" thrusterBackwashAfterburnerMultiplier="1.100000023841858" thrusterBackwashMaxDensity="6.0" thrusterBackwashMaxResistance="100.0" thrusterBackwashMaxSpeed="75.0" thrusterStrengthSmooth="2.0" thrusterType="Maneuver" toggleThrusterBackwash="1">
      <atmosphericEfficiencyCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="0.0" y="1.3164149522781372" />
          <Vec2 __type="Vec2" x="0.0" y="1.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.6710847020149231" />
          <Vec2 __type="Vec2" x="0.5264589786529541" y="0.5914381146430969" />
          <Vec2 __type="Vec2" x="1.0001840591430664" y="0.5633128881454468" />
          <Vec2 __type="Vec2" x="1.4739129543304443" y="0.5351880788803101" />
        </points>
      </atmosphericEfficiencyCurve>
      <gimbal __type="ThrusterGimbal" gimbalOrder="YawPitch" isFlex="0">
        <pitchAxis __type="ThrusterGimbalAxis" accel="0.0" angleMax="0.0" angleMin="0.0" animation="" jointName="nojoint" speed="0.0" />
        <yawAxis __type="ThrusterGimbalAxis" accel="0.0" angleMax="0.0" angleMin="0.0" animation="" jointName="nojoint" speed="0.0" />
      </gimbal>
      <thrusterBackwashSize __type="Vec3" x="3.0" y="50.0" z="3.0" />
    </SCItemThrusterParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/thrusters/misc/misc_reliant/misc_reliant_thruster_mav_fixed_02.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="frontback">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/thrusters/misc/misc_reliant/misc_reliant_thruster_mav_fixed.cga" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="6250.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="Spaceships/Thrusters/thrusterControllerDefs.xml" AnimationDatabase="Spaceships/Thrusters/thrusterAnims.adb" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="Weapon" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <ThrusterEffectsComponentParams __type="DataForgeComponentParams" __polymorphicType="ThrusterEffectsComponentParams" shockDiamonds="None">
      <thrusterTrailAngles __type="Range" maximum="150.0" minimum="120.0" />
    </ThrusterEffectsComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" soundEffects="None" uiOwnerEffects="None">
        <materialEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_MaterialCategory" allowMultipleTags="0" enabled="1">
          <tagEffects>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="" tag="eb736d5b-c639-48b0-852f-f18d919e1795">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Glow" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" subMeshName="">
                  <modifiers>
                    <SEntityEffectSystem_MultiplierModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MultiplierModifier" multiplier="100.0" />
                    <SEntityEffectSystem_MinMaxModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MinMaxModifier" maximum="10000000.0" minimum="1.0" />
                  </modifiers>
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
            <EntityEffectSystem_MaterialTagEffect __type="EntityEffectSystem_MaterialEffect" __polymorphicType="EntityEffectSystem_MaterialTagEffect" enabled="1" name="" tag="f303463a-97cb-4d49-b609-71966d409507">
              <propertyLinks>
                <EntityEffectSystem_MaterialPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="EntityEffectSystem_MaterialPropertyLink" materialProperty="Glow" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" subMeshName="">
                  <modifiers>
                    <SEntityEffectSystem_MultiplierModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MultiplierModifier" multiplier="100.0" />
                    <SEntityEffectSystem_MinMaxModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MinMaxModifier" maximum="10000000.0" minimum="1.0" />
                  </modifiers>
                </EntityEffectSystem_MaterialPropertyLink>
              </propertyLinks>
            </EntityEffectSystem_MaterialTagEffect>
          </tagEffects>
          <triggerEffects />
        </materialEffects>
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="" primed="0" tag="eb736d5b-c639-48b0-852f-f18d919e1795" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="exhaust" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Thrusters\MISC_Reliant_Thrusters.Mav.MISC_Reliant_Mav_Fixed_GPU" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="25650c41-acb0-4545-ad28-6417928c2a5e" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
          </tagEffects>
          <triggerEffects />
        </particleEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <ThrusterAudioComponentParams __type="DataForgeComponentParams" __polymorphicType="ThrusterAudioComponentParams" avoidAfterburnerOneShotsOnLowRankShips="1" avoidMisfireOneShotsOnLowRankShips="1" avoidSpoolOneshotsOnLowRankShips="1" avoidThrusterFireOneShotsOnLowRankShips="1" boneName="" isMultiposition="0" spoolTime="7.0" thrusterFireStartedThreshold="0.5" updateLocalPosition="0" vibrationModifier="1.350000023841858">
      <afterburnerDisabledOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <afterburnerEnabledOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <misfireLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSMF_TP_Small_Generic_Shared_Misfire_Loop" />
      <misfireLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_SSMF_TP_Small_Generic_Shared_Misfire_Loop" />
      <misfireOffOneshot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSMF_TP_Small_Generic_Shared_Misfire_OneShot_End" />
      <misfireOnOneshot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSMF_TP_Small_Generic_Shared_Misfire_OneShot_Start" />
      <offsetRotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <offsetTranslation __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <properties __type="AudioThrusterProperties" audioSize="1.0" civilianHigh="0.0" civilianLow="0.0" civilianMed="0.0" groupTag="00000000-0000-0000-0000-000000000000" industrial="0.0" military="0.0" racing="0.0" stealth="0.0" techLevel="1.0">
        <groupRTPC __type="AudioRtpc" rtpc="Thruster_Group_ID" />
      </properties>
      <spoolDownCompleted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolDownStarted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolRTPC __type="AudioRtpc" rtpc="Thruster_Spool_State" />
      <spoolStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolUpCompleted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <spoolUpStarted __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <thrusterDegradationRtpc __type="AudioRtpc" rtpc="Thruster_DegradationLevel" />
      <thrusterLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTM_MISC_Reliant_Mav_Thruster_Loop" />
      <thrusterLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_SSTM_MISC_Reliant_Mav_Thruster_Loop" />
      <thrusterOffOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTM_MISC_Reliant_Mav_Thruster_OneShot_End" />
      <thrusterOnOneShot __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SSTM_MISC_Reliant_Mav_Thruster_OneShot_Start" />
      <thrustersOutputsToRtpcs>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="0" thrusterOutput="FireStrength">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.550000011920929" clampedBelow="0.0010000000474974513" releaseSlew="0.550000011920929" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_SlowLerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="2.0" clampedBelow="0.0010000000474974513" releaseSlew="0.30000001192092896" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_FastAttack_SlowRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.30000001192092896" clampedBelow="0.0010000000474974513" releaseSlew="2.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_SlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.14000000059604645" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_VerySlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="50.0" clampedBelow="0.0010000000474974513" releaseSlew="0.33000001311302185" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_OneShot_Lerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Thrust_GlacialAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="0" thrusterOutput="AfterburnerEnabled">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.550000011920929" clampedBelow="0.0010000000474974513" releaseSlew="0.550000011920929" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_SlowLerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="2.0" clampedBelow="0.0010000000474974513" releaseSlew="0.30000001192092896" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_FastAttack_SlowRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.30000001192092896" clampedBelow="0.0010000000474974513" releaseSlew="2.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_SlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.14000000059604645" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_VerySlowAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="50.0" clampedBelow="0.0010000000474974513" releaseSlew="0.30000001192092896" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_OneShot_Lerp" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.07999999821186066" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Boost_GlacialAttack_FastRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="HealthRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingWithLerp" clampedBelow="0.0010000000474974513" lerpingFactor="0.15000000596046448" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Health_Local" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="MisfireThrustRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.5" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Misfire_Intensity" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="0.25" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Misfire_Intensity_SlowRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="TemperatureRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SAverageValue" frameCount="60" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_Temperature" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="IsOverheated">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="0.44999998807907104" clampedBelow="0.0010000000474974513" releaseSlew="0.25" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_IsOverheated_SlowRelease" />
            </AudioRtpcWithBehaviour>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_IsOverheated_FastRelease" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
        <ThrusterOutputToRtpcList __type="ThrusterOutputToRtpcList" calculateOnlyOnPlayerVehicle="1" thrusterOutput="PowerRatio">
          <RTPCs>
            <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
              <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingWithLerp" clampedBelow="0.0010000000474974513" lerpingFactor="0.10000000149011612" />
              <rtpc __type="AudioRtpc" rtpc="Thruster_PowerRatio" />
            </AudioRtpcWithBehaviour>
          </RTPCs>
        </ThrusterOutputToRtpcList>
      </thrustersOutputsToRtpcs>
      <timeSinceLastAfterburnerDisabledRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_Afterburner_End" />
      <timeSinceLastAfterburnerEnabledRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_Afterburner_Start" />
      <timeSinceLastMisfireOffRtpc __type="AudioRtpc" rtpc="" />
      <timeSinceLastMisfireOnRtpc __type="AudioRtpc" rtpc="" />
      <timeSinceLastOneshotAtSpoolBegin __type="AudioRtpc" rtpc="" />
      <timeSinceLastOneshotAtSpoolEnd __type="AudioRtpc" rtpc="" />
      <timeSinceLastThrusterOffRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_ThrusterOneshot_End" />
      <timeSinceLastThrusterOnRtpc __type="AudioRtpc" rtpc="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
    </ThrusterAudioComponentParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="MISC_Reliant_Base" Size="1" SubType="FixedThruster" Tags="" Type="ManneuverThruster">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <EntityComponentFuelConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentFuelConnection" />
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="1" MisfireItemTypeLocID="@item_TypeThruster" OverclockPerformance="0.0" OverclockThresholdMax="1.0" OverclockThresholdMin="1.0" OverpowerPerformance="0.0" PowerBase="20.0" PowerDraw="24.0" PowerToEM="5.0" SafeguardPriority="0" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="3.200000047683716" healthRatioInflicted="0.10000000149011612" warningLocId="@misfire_General_Thruster_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.699999988079071" minThrustRatio="0.699999988079071" misfireThrustToOffTimeRatio="1.0" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.10000000149011612" duration="8.0" healthRatioInflicted="0.019999999552965164" warningLocId="@misfire_General_Thruster_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.6299999952316284" minThrustRatio="0.49000000953674316" misfireThrustToOffTimeRatio="0.30000001192092896" />
          </SMisfireEventParams>
        </CriticalMisfires>
        <MajorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.03999999910593033" duration="2.4000000953674316" healthRatioInflicted="0.0" warningLocId="@misfire_General_Thruster_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.5600000023841858" minThrustRatio="0.5600000023841858" misfireThrustToOffTimeRatio="1.0" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="4.800000190734863" healthRatioInflicted="0.0" warningLocId="@misfire_General_Thruster_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.49000000953674316" minThrustRatio="0.3499999940395355" misfireThrustToOffTimeRatio="0.30000001192092896" />
          </SMisfireEventParams>
        </MajorMisfires>
        <MinorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.0" duration="1.600000023841858" healthRatioInflicted="0.0" warningLocId="@misfire_General_Thruster_Minor">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SThrusterMisfireParams" maxThrustRatio="0.0" minThrustRatio="0.0" misfireThrustToOffTimeRatio="1.0" />
          </SMisfireEventParams>
        </MinorMisfires>
      </MisfireEvents>
      <MisfireGenerationParams __type="SMisfireGenerationParams" maxWindowLength="625.0" minWindowLength="62.5">
        <criticalBand __type="SMisfireBandParams" criticalProbability="0.30000001192092896" majorProbability="0.4000000059604645" minorProbability="0.30000001192092896" threshold="0.6000000238418579" />
        <majorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.6000000238418579" minorProbability="0.4000000059604645" threshold="0.4000000059604645" />
        <minorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.0" minorProbability="1.0" threshold="0.30000001192092896" />
        <severityFactors __type="SMisfireSeverityFactors" damage="0.800000011920929" degradation="1.0" distortion="0.6000000238418579" heat="0.6000000238418579" />
      </MisfireGenerationParams>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="650.0" MaxCoolingRate="45.0" MaxTemperature="1000.0" MinTemperature="0.0" MisfireMaxTemperature="1100.0" MisfireMinTemperature="400.0" OverclockThresholdMaxHeat="1.0" OverclockThresholdMinHeat="1.0" OverheatTemperature="850.0" OverpowerHeat="1.0" RecoveryTemperature="800.0" SpecificHeatCapacity="0.5699999928474426" StartCoolingTemperature="300.0" StartIRTemperature="100.0" SurfaceArea="0.05000000074505806" TemperatureToIR="0.6000000238418579" ThermalConductivity="0.05000000074505806" ThermalEnergyBase="500.0" ThermalEnergyDraw="1250.0" />
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="720.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points />
      </EffectCurve>
    </SDegradationParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
  </Components>
  <StaticEntityClassData>
    <ThrusterMFXEntityParams __type="EntityClassStaticDataParams" __polymorphicType="ThrusterMFXEntityParams" customEffect="Ships_Surface_Effects_S1" directionalEffectAngleThreshold="90.0" distanceOffSurface="0.0" maximumEmitAngleScale="1.0" minimumEmitAngleScale="0.20000000298023224" omnidirectionalEffectAngleThreshold="0.0" strengthDistanceFalloffThreshold="0.75" thrusterThrottleImportance="0.8500000238418579">
      <maxEmissionSizeScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
    </ThrusterMFXEntityParams>
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.MISC_Reliant_Thruster_Mav_Fixed_02>